Bug 734984 - default syslog filter doesn't work
Summary: default syslog filter doesn't work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libqb
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Angus Salkeld
QA Contact: Angus Salkeld
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-01 04:06 UTC by Angus Salkeld
Modified: 2014-01-13 01:40 UTC (History)
2 users (show)

Fixed In Version: libqb-0.6.0-2.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-07 03:41:01 UTC


Attachments (Terms of Use)

Description Angus Salkeld 2011-09-01 04:06:29 UTC
Description of problem:
The default syslog filter doesn't work 

Version-Release number of selected component (if applicable):
0.6.0

How reproducible:
100%

Steps to Reproduce:
1.qb_log_init()
2.qb_log(LOG_ERR, " ")
3.
  
Actual results:
no log message

Expected results:
log message

Additional info:

Comment 1 Fedora Update System 2011-09-01 04:35:37 UTC
libqb-0.6.0-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libqb-0.6.0-2.fc16

Comment 2 Fedora Update System 2011-09-07 03:40:57 UTC
libqb-0.6.0-2.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.